package com.ruoyi.dxp.dto;

import com.ruoyi.dxp.domain.ServiceIntegration;
import com.ruoyi.dxp.domain.ServiceItem;

import java.util.List;

/**
 * 整合服务保存对象
 */
public class ServiceIntegrationSave extends ServiceIntegration {
    private static final long serialVersionUID = 1L;

    /**
     * 参数
     */
    List<ServiceItem> serviceItems;

    public List<ServiceItem> getServiceItems() {
        return serviceItems;
    }

    public void setServiceItems(List<ServiceItem> serviceItems) {
        this.serviceItems = serviceItems;
    }
}
